## fsearch 0.2.3

=== meson_options.txt ===
option('channel',
          type: 'combo',
       choices: [ 'other', 'AUR-stable', 'AUR-devel', 'copr-stable', 'copr-nightly', 'PPA-stable', 'PPA-nightly', 'snap-stable', 'snap-nightly', 'flathub-stable', 'flathub-nightly', 'OBS-deb-stable', 'OBS-rpm-stable' ],
   description: 'The distribution channel for FSearch',
)
