## fsearch 0.1~b2+git20171010

=== debian/changelog ===
fsearch (0.1~b2+git20171010-1mx15+1) mx; urgency=medium

  * New git version.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Oct 2017 18:33:51 -0700

fsearch (0.1~b2+git20170531-1mx15+1) mx; urgency=medium

  * New version from git; rebuild for MX-15.
    - adds support for older GTK+3 >= 3.12.
  * Convert to 3.0 (quilt) source package.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 31 May 2017 11:29:50 -0700

fsearch (0.1+295+9~ubuntu17.04.1) zesty; urgency=low

  * Auto build.

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Fri, 26 May 2017 20:01:19 +0000

fsearch (0.1) UNRELEASED; urgency=medium

  * initial release

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Wed, 19 Oct 2016 21:31:50 +0200
