=== debian/control ===
Source: fsearch
Section: utils
Priority: optional
Homepage: https://cboxdoerfer.github.io/fsearch/
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Boxdörfer <christian.boxdoerfer@posteo.de>
Build-Depends: debhelper (>=9),
    autotools-dev,
    automake,
    autoconf,
    libtool,
    pkg-config,
    intltool,
    autoconf-archive,
    libpcre3-dev,
    libglib2.0-dev,
    libgtk-3-dev (>= 3.12),
    libxml2-utils
Standards-Version: 3.9.6

Package: fsearch
Architecture: any
Conflicts: fsearch-dev, fsearch-trunk
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast file search utility
    FSearch is a fast file search utility for Unix operating systems,
    inspired by Everything Search Engine and based on GTK+3.
