=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autotools_dev --parallel


# dh_make generated override targets
override_dh_auto_configure:
	./autogen.sh
	./configure --enable-debug --prefix=/usr
