## fsearch 0.1

=== debian/changelog ===
fsearch (0.1-1~mx19+1) mx; urgency=medium

  * Import new 0.1 release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 28 Sep 2021 14:35:31 -0700

fsearch (0.1.b2+git20191012-1mx19) mx; urgency=medium

  * Build for MX-19 incorporating the  last two years commits

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 24 Oct 2019 14:34:29 -0400

fsearch (0.1~b2+git20171010-1mx17+1) mx; urgency=medium

  * New git version.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Oct 2017 18:33:51 -0700
