=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	./autogen.sh
	./configure --enable-debug --prefix=/usr

override_dh_strip:
	dh_strip --no-automatic-dbgsym
