## fsearch 0.2.2

=== debian/changelog ===
fsearch (0.2.2-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux 23.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Jun 2023 11:32:36 -0700

fsearch (0.2.2-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 23 Aug 2022 13:36:51 -0700

fsearch (0.2.2) unstable; urgency=medium

  * New upstream release.

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Mon, 22 Aug 2022 12:05:35 +0200

fsearch (0.2.1) unstable; urgency=medium

  * New upstream release.

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Wed, 17 Aug 2022 19:49:55 +0200

fsearch (0.2) unstable; urgency=medium

  * New upstream release.

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Mon, 15 Aug 2022 14:35:12 +0200

fsearch (0.1) unstable; urgency=medium

  * Initial Release.

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Sat, 25 Sep 2021 13:16:38 +0200
