=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1


%:
	dh $@

# override_dh_auto_configure:
#	dh_auto_configure -- \
#	-Dchannel=PPA-stable

override_dh_strip:
	dh_strip --no-automatic-dbgsym
