## fsearch 0.2.3

=== debian/changelog ===
fsearch (0.2.3-6) unstable; urgency=medium

  * 'debian/control':
    - Update 'Standards-Version' to 4.7.2, no changes required.
  * 'debian/patches':
    - Add '2481ae081ddddf62f68892594e220efaacd01d64.patch', fixes i386 build.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 05 Jul 2025 07:35:38 +0100

fsearch (0.2.3-5) unstable; urgency=medium

  * 'd/control': Update 'Standards-Version' to 4.7.1, no changes required.
  * Add 'd/salsa-ci.yml' to enable Continuous Integration (CI).
  * Add simple 'd/gbp' to start us off.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 24 Feb 2025 10:04:12 +0000

fsearch (0.2.3-4) unstable; urgency=medium

  * Adoption of package. (Closes: #1093569)

  * 'd/control':
    - Add myself as maintainer.
    - Add 'Rules-Requires-Root: no'.
  * 'd/copyright':
    - Add upstream contact.
    - Add myself to 'Files: debian/*' section.
    - Change 'GPL-2.0-or-later' to 'GPL-2+', fixing license checking issue.
    - 'Files: data/io.github.cboxdoerfer.FSearch.appdata.xml.in' change to
      correct 'CC0-1.0'.
  * Add 'd/watch' file.
  * Add 'd/upstream/metadata'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 09 Feb 2025 11:06:22 +0000

fsearch (0.2.3-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093569)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 18:41:06 -0500

fsearch (0.2.3-2) unstable; urgency=medium

  * debian/patches/1f3c033d45f2b3b453606957954c42cdf8aa0df0.patch:
    Add upstream patch to fix Wayland icon issue.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 11:01:16 -0400

fsearch (0.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #908891)

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Jul 2024 21:53:51 -0400
