=== debian/control ===
Source: fsearch
Section: utils
Maintainer: Phil Wyett <philip.wyett@kathenas.org>
Priority: optional
Build-Depends:
 appstream,
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgtk-3-dev,
 libicu-dev,
 libpcre2-dev,
 libxml2-utils,
 meson,
 pkgconf,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://cboxdoerfer.github.io/fsearch/
Vcs-Git: https://salsa.debian.org/debian/fsearch.git
Vcs-Browser: https://salsa.debian.org/debian/fsearch

Package: fsearch
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Fast graphical file search utility
 FSearch is a fast file search utility, based on GTK3.
 It supports regular expressions, wildcards, fast sorting,
 instant results with millions of files and more.
